export enum MessageType {
    JOIN = "JOIN",
    START = "START",
    ANSWER = "ANSWER",
    PICK = "PICK",
    ROOM = "ROOM",
}

export class Message {
    public msgtype: MessageType;
    public data: any;

    public constructor(msgtype: MessageType, data: any) {
        this.msgtype = msgtype;
        this.data = data;
    }
}
